.blue {
  background-color: var(--he-color-brand-tertiary-cobalt);
  color: white;
  max-width: 500px;
  height: 200px;
  padding: 8px;
  overflow: auto;
  animation: fadeIn 200ms;
}

.button {
  margin-top: 20px;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
